/* $Id: style.css,v 1.19 2006/12/27 13:17:15 drumm Exp $ */

/*
** HTML elements
*/
body {
  margin: 0;
  padding: 0;
  color: #000;
  background: url('img/bg-line.gif') repeat;    
  font: 76% Verdana, Helvetica, sans-serif;
  overflow-y: scroll;
}
tr.odd td, tr.even td {
  padding: 0.3em;
}
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.5em;
}
h1 {
  font-size: 1.3em;
}
h2 {
  font-size: 1.2em;
}
h3, h4, h5, h6 {
  font-size: 1.1em;
}
p {
  margin-top: 0.5em;
  margin-bottom: 0.9em;
  line-height:20px;
}
a {
  text-decoration: none;
  font-weight: bold;
}
a:link{
  color: #2a4204;
  
}
a:visited {
  color: #6c804c;
}
a:hover {
  color: #76ba0c;
  cursor: pointer;
  text-decoration: underline;
}
fieldset {
  border: 1px solid #ccc;
}
pre {
  background-color: #eee;
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #ddd;
}
html.js #user-edit fieldset.collapsible .fieldset-wrapper {
 overflow-x: hidden;
}
table {
  /* make <td> sizes relative to body size! */
  font-size: 1em;
  color: #666666;
}
.form-item label {
  font-size: 1em;
}
.item-list .title {
  font-size: 1em;
  color: #222;
}
.links {
  margin-bottom: 0;
}
.comment .links {
  margin-bottom: 0;
}
.clear-block {
 list-style-type: none;    
}
/*
** Page layout blocks / IDs
*/
#header {
  width: 100%;
}
#content_ {
 clear: both;
 width: 100%;
 margin-top: 0px;
 padding-top: 0px;    
}
html>body #content_ {
/* width: 604px;*/
 margin: 0px auto 0px auto;
 }
#header {
  background: url('img/header.gif') no-repeat;
  width: 604px;
  height: 132px;
  overflow: hidden;
}
#logo {
  vertical-align: middle;
  float: left;
  border: 0;
}
#logo img {
  margin: 8px 0px 0px 17px;
  border: 0;
}
#logo-anim{
  float: left;
  margin: 0px; 
 /* background: url('img/logo.gif') no-repeat 0px 15px;*/
  width: 135px;
  height: 132px;
  cursor: pointer;
}
#menu {
  padding: 0.5em 0.5em 0 0.5em;
  text-align: right;
  vertical-align: middle;
}
#navlist {
  font-size: 1.0em;
  padding: 0 0.8em 1.2em 0;
  color: #9cf;
}
#navlist a {
  font-weight: bold;
  color: #fff;
}
#subnavlist {
  padding: 0.5em 1.2em 0.4em 0;
  font-size: 0.8em;
  color: #9cf;
}
#subnavlist a {
  font-weight: bold;
  color: #9cf;
}
ul.links li {
  padding: 0px;
  border-left: 1px solid #9cf;
}
ul.links li.first {
  border: none;
}
#search .form-text, #search .form-submit {
  border: 1px solid #369;
  font-size: 1.1em;
  height: 1.5em;
  vertical-align: middle;
}
#search .form-text {
  width: 8em;
  padding: 0 0.5em;
}
#mission {
  background-color: #369;
  padding: 1.5em 2em;
  color: #fff;
}
#mission a, #mission a:visited {
  color: #9cf;
  font-weight: bold;
}
.site-name {
  margin: 0.6em 0 0 0;
  padding: 0;
  font-size: 2em;
}
.site-name a:link, .site-name a:visited {
  color: #fff;
}
.site-name a:hover {
  color: #369;
  text-decoration: none;
}
.site-slogan {
  font-size: 1em;
  color: #eee;
  display: block;
  margin: 0;
  font-style: italic;
  font-weight: bold;
}
#system-themes {
 width: 550px;    
}
#main {
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  /*padding: 0px 0px 30px 12px;
  margin-bottom: 50px;*/
  padding: 0px 0px 0px 12px;
}
*html #main {
  /*padding-top: 20px;*/
  padding-top: 0px;
  width: 600px; 
}
#mission, .node .content, .comment .content {
  /*line-height: 1.4em;*/
}
#help {
  font-size: 0.9em;
  margin-bottom: 1em;
}
.breadcrumb {
  margin-bottom: .5em;
}
.messages {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 0.3em;
  margin-bottom: 1em;
}
.error {
  border-color: red;
}
#sidebar-left, #sidebar-right {
  background-color: #ffffff;
  width: 16em;
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 10px 10px 0px 10px;
  vertical-align: top;
  border: 1px solid #d8d8d8;
}

/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/
.title, .title a {
  font-weight: bold;
  font-size: 1.3em;
  color: #777;
  margin: 0 auto;  /* decrease default margins for h<x>.title */
}
.submitted {
  color: #999;
  font-size: 0.8em;
}
.links {
  color: #999;
}
.links a {
  font-weight: bold;
}
.block, .box {
  padding: 0 0 1.5em 0;
}
.block {
  padding-bottom: 0.75em;
  margin-bottom: 1.5em;
}
.block .title {
  margin-bottom: .25em;
  text-align: left;
}
.box .title {
  font-size: 1.1em;
}
.node {
  margin: .5em 0 2em 0;
}
.sticky {
  padding: .5em;
  background-color: #eee;
  border: solid 1px #ddd;
}
.node .content, .comment .content {
  margin: .5em 0 .5em 0;
}
.node .taxonomy {
  color: #999;
  font-size: 0.8em;
  /*padding-left: 1.5em;*/
}
.node .picture {
  border: 1px solid #ddd;
  float: right;
  margin: 0.5em;
}
.comment {
  border: 1px solid #abc;
  padding: .5em;
  margin-bottom: 1em;
}
.comment .title a {
  font-size: 1.1em;
  font-weight: normal;
}
.comment .new {
  text-align: right;
  font-weight: bold;
  font-size: 0.8em;
  float: right;
  color: red;
}
.comment .picture {
  border: 1px solid #abc;
  float: right;
  margin: 0.5em;
}

/*
** Module specific styles
*/
#aggregator .feed-source {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 1em;
  margin: 1em 0;
}
#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
  color: #999;
  font-style: italic;
  font-size: 0.9em;
}
#aggregator .title {
  margin-bottom: 0.5em;
  font-size: 1em;
}
#aggregator h3 {
  margin-top: 1em;
}
#forum table {
  width: 100%;
}
#forum td {
  padding: 0.5em;
}
#forum td.forum, #forum td.posts {
  background-color: #eee;
}
#forum td.topics, #forum td.last-reply {
  background-color: #ddd;
}
#forum td.container {
  background-color: #ccc;
}
#forum td.container a {
  color: #555;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
  height: 1.5em;
  border: 1px solid #bbb;
}
#forum td .name {
  color: #96c;
}
#forum td .links {
  padding-top: 0.7em;
  font-size: 0.9em;
}
#profile .profile {
  clear: both;
  border: 1px solid #abc;
  padding: .5em;
  margin: 1em 0em;
}
#profile .profile .name {
  padding-bottom: 0.5em;
}
.profile .title{
 font-size: 1.0em;
 color: #4e6e4a;     
}
.block-forum h3 {
  margin-bottom: .5em;
}
div.admin-panel .description {
  color: #999;
}
div.admin-panel .body {
  background: #f4f4f4;
}
div.admin-panel h3 {
  background-color: #426905;
  color: #fff;
  padding: 5px 8px 5px;
  margin: 0;
}
.bg-line {
  background: url('img/bg-line.gif') repeat;    
}
.back-left {
  background: url('img/bg-top-left.gif') repeat-y;
  width: 5px;        
}
.back-right {
  background: url('img/bg-top-right.gif') repeat-y;
  width: 5px;        
}
.bg-back-left {
  background: url('img/bg-middle-left.gif') repeat-y;
  width: 5px;        
}
.bg-back-right {
  background: url('img/bg-middle-right.gif') repeat-y;
  width: 5px;          
}
.tell a, .tell a:active, .tell a:hover, .tell a:visited {
  float: left;
  margin: 9px 10px 0px 203px;
  background: url('img/tell.gif') no-repeat;
  width: 63px;
  height: 11px;
  cursor: pointer;    
}
.login a, .login a:active, .login a:hover, .login a:visited {
  float: left;
  margin: 5px 0px 0px 0px;
  background: url('img/login.gif') no-repeat;
  width: 85px;
  height: 15px;
  cursor: pointer;    
}
.status_ a, .status_ a:hover {
  float: right;
  margin: 8px 7px 0px 0px;
  width: 94px;
  background: url('img/status.gif') no-repeat transparent;
  height: 14px;
  cursor: pointer; 
}
.header-text{
  padding: 35px 5px 22px 20px;
  clear: both;
  color: #605b5d;
  font-weight: bold;
  font-size: 1.3em;
  font-family: Arial, Helvetica, sans-serif;
  height: 23px;
  border: 0px solid red;
}
html>body .header-text{
  padding: 35px 5px 26px 20px;
}
.bg-bottom {
  background-image: url('img/bg-bottom.gif') no-repeat transparent;
  background-color: none;
  height: 11px;
}
.left-pos{
  float: left;
  width: 465px;
  height: 130px;
}
.menu-top_{
  float: right;
   width: 462px;
}
#links {
  clear: both;
  margin: 0px 0px 0px 0px;
  /*text-indent: -10000px;*/
  float: right;
}
.main-links{
  margin: 0px 0px 0px 0px !important;  
}
#links li {
  margin: 0 0px;
  float: left;
  border: none;   
}
#links a {
  display: block;
  float: left;
  margin: 0px 2px 0px 2px;
  color: #ffffff;
  height: 16px;
}
/*html>body #links a{
  margin: 0px 5px 0px 10px;  
}*/
#links #navlist h1{
	visibility: hidden;
}
#links a.menu-1-1-2, a.menu-1-1-2-active {
 background: url('img/home.gif') no-repeat;
 width: 47px;
 height: 15px;
 overflow: hidden;
 }
 #links a.menu-1-2-2, #links a.menu-1-2-2-active{
 background: url('img/donate_now.gif') no-repeat;
 width: 85px;
 height: 15px;
 overflow: hidden;
}
#links a.menu-1-3-2, #links a.menu-1-3-2-active{
 background: url('img/partners.gif') no-repeat;
 width: 62px;
 height: 15px;
 overflow: hidden;
}
#links a.menu-1-4-2, #links a.menu-1-4-2-active {
 background: url('img/about_us.gif') no-repeat;
 width: 63px;
 height: 15px;
 overflow: hidden;
}
#links a.menu-1-5-2, #links a.menu-1-5-2-active {
 background: url('img/answer.gif') no-repeat;
 width: 62px;
 height: 15px;
 overflow: hidden;
}
#links a.menu-1-6-2, #links a.menu-1-6-2-active {
 background: url('img/contact.gif') no-repeat;
 width: 67px;
 height: 15px;
 overflow: hidden;
}
.white {
  background-color: #ffffff;    
}
#footer a {
  float: left;
  display: block;
}
.simple/*, #simple:active, #simple:visited */{
 background: url('img/simple.jpg') no-repeat;
 width: 204px;
 height: 120px; 
}

#preloaded_smart {
	width: 0px;
    height: 0px;
    display: none;
 	background: url('img/smart_hover.jpg');
 	background-image: url('img/smart_hover.jpg');
}
#preloaded_safe {
	width: 0px;
    height: 0px;
    display: none;
 	background: url('img/safe_hover.jpg');
 	background-image: url('img/safe_hover.jpg');
}
#preloaded_simple {
	width: 0px;
    height: 0px;
    display: none;
 	background: url('img/simple_hover.jpg');
 	background-image: url('img/simple_hover.jpg');
}

.simple_hover{
 background-image: url('img/simple_hover.jpg');
 background: url('img/simple_hover.jpg') no-repeat;
 width: 204px;
 height: 120px; 
}
.safe /*#safe:active #safe:visited*/{
 background: url('img/safe.jpg') no-repeat;
 width: 207px;
 height: 120px; 
}
.safe_hover{
 background-image: url('img/safe_hover.jpg');
 background: url('img/safe_hover.jpg') no-repeat;
 width: 207px;
 height: 120px; 
}
.smart /*#smart:active, #smart:visited */{
 background: url('img/smart.jpg') no-repeat;
 width: 193px;
 height: 120px;   
}
.smart_hover{
 background-image: url('img/smart_hover.jpg');
 background: url('img/smart_hover.jpg') no-repeat;
 width: 193px;
 height: 120px;   
}
.clear {
 clear: both;
 margin: 0px;
 padding: 0px;      
}
#counter1 {
 margin: 30px 0px 0px 18px;
}
#counter2 {
 margin: 9px 0px 0px 18px; 
}
.rewards {
 float: left;
 background: url('img/rewardsgiven2.jpg') no-repeat #ffffff;
 width: 310px;
 height: 219px;       
}
#dog-partners {
 width: 150px;
 height: 270px;
 float: right; 
 background: url('img/dog-partners.gif') no-repeat 0px -13px;
}
a.banner {
 margin: 13px 0px 0px 12px;
 display: block;
 width: 260px;
 height: 188px;
}
.products{
 float: right;
 background: url('img/bottom-right-banner.jpg') no-repeat 0px 0px;
 width: 312px;
 height: 219px;      
}
.products a{
 margin: 12px 0px 0px 12px;
 display: block;
 width: 258px;
 height: 188px;      
}
html>body a.banner, html>body .products a {
 margin: 13px 0px 0px 25px;
}
#footer {
 margin: 0px 0px 0px 0px;
 padding-top: 10px;
 }
.f1 {
 padding-top: 0px !important;
}
#flash {
 margin: 0px;
 padding: 0px;
 width: 604px;
 height: 229px; 
 background: url('img/flash.gif') no-repeat;
 cursor: pointer;
}
#partners, #about_us, #answers, #contactus, #boneyard, #getting-started, #rules,
#locator{
 width: 604px;
 height: 110px;        
}
#rules {
 background: url('img/rules.jpg') no-repeat;
}
#doggie_recycle {
 margin-bottom: 20px;
 float: right;
 width: 320px;
 height: 330px;
 background: url('img/dog-about.gif') no-repeat;
}
#dog_name{
	clear: both;
	margin-top: 5px;
	text-align: center;
	font-size: 1.6em;
	font-weight: bold;
}
#about_us {
 background: url('img/about_mby.jpg') no-repeat;
}
#locator {
 background: url('img/locator.jpg') no-repeat;
}
#answers {
 background: url('img/answers.jpg') no-repeat;
}
#contactus {
 background: url('img/contact_us.gif') no-repeat -1px 0px;
}
#boneyard {
 background: url('img/page_myboneyard.gif') no-repeat -1px 0px;
}
#partners {
 background: url('img/page-partners.gif') no-repeat;
}
#getting-started {
 background: url('img/page-start.gif') no-repeat;
}
.gradient {
 background: url('img/gradient.gif') repeat-x left top;    
}
#doggie_help {
 width: 150px;
 height: 220px;
 background: url('img/dog-answers.gif') no-repeat;
 float: right;   
}
#main {
 width: 580px;
 color:#666666;
 font-size:11px;
 line-height:20px; 
 padding-right: 5px;
}
.recycling_details_table td {
 padding: 5px 5px 5px 5px;
 color:#666666;
}
.form-text {
 background-color: #ffffff !important;    
}

#contact-form .form-item label, #contact-form .form-item .form-text,
#check-my-status .form-item label, #check-my-status .form-item .form-text,
.password label {
 float: left;    
}
#contact-form .form-item, #check-my-status .form-item {
 clear: both; 
 margin: 15px 0px 10px 90px;   
}
.password .form-item {
 clear: both;
 margin: 15px 0px 10px 150px;   
}
.e-mail .form-item {
  margin: 15px 0px 10px 0px;  
  text-align: center;    
}
#e-mail label {
 margin-bottom: 2px;    
}
#contact-form .form-item label, #check-my-status .form-item label {
 font-weight: normal;
 width: 150px;
 display: block; 
 color:#666666;   
}
.password label {
  margin-top: 5px;
  width: 100px;  
}
#contact-form .form-item .form-text, #check-my-status .form-item .form-text {
 width: 160px;
}
#contact-form .resizable-textarea {
 float: left;
 width: 250px;
}
#contact-form .form-textarea {
 width: 250px;
}

html>body #contact-form .form-item, html>body #check-my-status .form-item {
 margin: 0px 0px 0px 0px;
 padding: 15px 0px 10px 90px;    
}
#contact-form .form-submit {
 clear: both;
 margin: 10px 0px 50px 240px;
 background: url('img/submit.jpg') no-repeat;
 width: 195px;
 height: 98px;
 float: left;
 cursor: pointer;
 border: none;
}
#user-pass-reset .form-submit {
 clear: both;
 margin: 10px 0px 50px 200px;
 background: url('img/btn_login.jpg') no-repeat;
 width: 181px;
 height: 98px;
 float: left;
 cursor: pointer;
 border: none;
}
#user-login .form-submit{
 clear: both;
 margin: 60px 0px 50px 0px;
 position: relative;
 right: 200px;
 background: url('img/btn_login.jpg') no-repeat;
 width: 181px;
 height: 98px;
 float: right;
 cursor: pointer;
 border: none;
}
.member_{
 position: absolute;
 clear: both;
 width: 580px;
}
*html .member_{
 margin-top: -208px;
}
#check-my-status .form-submit {
 clear: both;
 margin: 10px 0px 50px 105px;
 background: url('img/submit.jpg') no-repeat;
 width: 195px;
 height: 98px;
 float: left;
 cursor: pointer;
 border: none;
}
html>body #check-my-status .form-submit {
 margin: 10px 0px 50px 210px;
}
#check-my-status {
 margin: 0px !important;
}
/*#edit-submit{
 clear: both;
 margin: 10px 0px 50px 10px;
 background: url('img/submit.jpg') no-repeat;
 width: 195px;
 height: 98px;
 float: left;
 cursor: pointer;
 border: none;
}*/

/*#check-my-status .form-submit{
 background: url('img/continue.jpg') no-repeat !important;
}*/
.banners {
 margin: 10px 0px 100px 0px;
 background: url('img/partners_002.jpg') no-repeat;
 width: 547px;
 height: 182px;  
}
a.red, a.red:hover, a.red:visited {
 color: #ED1229;
 text-decoration: underline;
 font-weight: normal;
}
#check-my-status {
 margin: 35px 0px 10px 10px;
}
*html #check-my-status {
 margin-top: 0px !important;
}
tbody {
 border: none;
}
#recycling-status-form .form-item {
 float: left;    
}
#recycling-status-form .form-submit {
  margin: 10px 0px 0px 10px;
}
.status-style td {
 color: #666666;
/* line-height:20px;*/
 padding: 3px;
 /*border: 1px solid #ffffff;    */
}
.text_hugeboldgreen {
 color: #869C3D;
 font-family: "Arial Black";
 font-size: 16px;
 font-weight: normal;
}
.style7 {
 font-size:60px;
}
.style8 {
 color: #666666;
 font-weight: bold;
 font-size: 12px;
}
.hidden_element {
  display: none;   
}
.links-hover {
 cursor: pointer;    
}
.customer_info table label, #user-login label, #user-pass label{
 padding-left: 5px;
 float: left;
 width: 126px;
 line-height: 25px;
 text-align: left;
 white-space: nowrap;
 border: 0px solid red;
}

.customer_info table input {
 width: 110px;
}
.customer_info .form-item {
 padding: 0px;
}
.informaton_phone_numbers_, .customer_info table input {
 float: left;    
}
.customer_info .informaton_phone_numbers_ {
 margin: 0px 2px 0px 2px;
}
.customer_info .option {
 margin: 0px 0px 0px 150px;
 padding: 0px;
 width: auto;
}
.customer_info .resizable-textarea {
 clear: both;
 width: 400px;
 /*margin-left: 30px; */
 border: 1px solid #ffffff;   
}
.customer_info label{
 text-align: center;    
}

.customer_info #edit-agree {
 margin-top: 5px 0px 0px 0px;
 padding: 0px;    
}
#edit-phone-number-1, #edit-phone-number-2 {
 width: 30px;
}
 
#edit-phone-number-3 {
 width: 38px;
}
   
.button_back {
 background: url('img/back.jpg') no-repeat; 
 clear: both;
 margin: 10px 20px 20px 35px;
 width: 195px;
 height: 98px;
 float: left;
 cursor: pointer;
 border: none;   
}

.button_back {
 background: url('img/back.jpg') no-repeat; 
 clear: both;
 margin: 10px 20px 20px 35px;
 width: 195px;
 height: 98px;
 float: left;
 cursor: pointer;
 border: none;   
}
#navigation-form  #edit-submit{
 margin: 10px 90px 20px 0px;
 background: url('img/add_to_cart.jpg') no-repeat; 
 width: 195px;
 height: 98px;
 float: right;
 cursor: pointer;
 font-size: 0;
 text-indent: -1000px;
 border: none;
}
#butttons-item{
 clear: both;
 padding-top: 20px;
}
#shopping_cart-checkout{
 margin: 10px 40px 20px 125px;
 width: 124px;
 height: 68px;
 float: left;
}
#shopping_cart-checkout a{
 background: url('img/checkout.jpg') no-repeat; 
 width: 124px;
 height: 68px;
 float: left;
 cursor: pointer;
}
#shopping_cart-checkout a, #shopping_cart-checkout a{
 display: block;
}
#add-item{
 margin: 10px 0px 0px 0px;
 width: 124px;
 height: 68px;
 float: left;
}
#add-item a{
 background: url('img/add_another_item.jpg') no-repeat; 
 width: 124px;
 height: 68px;
 float: left;
 cursor: pointer;
}

#navigation-form .button_back{
 clear: none!important;
}
#request-password-submit .button_back {
	background: url('img/back.jpg') no-repeat; 
 	clear: both;
	margin: 10px 20px 0px 35px;
 	width: 195px;
 	height: 98px;
 	float: none;
 	cursor: pointer;
 	border: none; 
}

.btn_back {
 background: url('img/back.jpg') no-repeat; 
 clear: both;
 margin: 10px 0px 20px 0px;
 width: 195px;
 height: 98px;
 display: block;
 cursor: pointer;
 border: none;   
}
html>body .button_back {
  margin: 10px 20px 20px 80px;   
}
.but-back{
	display: block;
	margin: -10px 20px 40px 0px;
	background: url('img/back.jpg') no-repeat; 
	clear: both;
	width: 195px;
    height: 98px;
	cursor: pointer;
	border: none;   
}
.phone_submit{
 float: left; 
 width: 195px;
}
.phone_submit #edit-submit, #select-device-type .form-submit, #rewards .phone_submit {
 margin: 10px 0px 20px 10px;
 float: left; 
 height: 98px;
 width: 195px;
 background: url('img/continue.jpg') no-repeat !important; 
 cursor: pointer;
 border: none;
}
.phone_submit_st #edit-submit{
 margin: 10px 0px 20px 180px;
 display: block;
 height: 98px;
 width: 195px;
 background: url('img/continue.jpg') no-repeat !important; 
 cursor: pointer;
 border: none;
}
.phone_submit .form-submit {
 margin: 10px auto 50px auto;
 float: left; 
 height: 98px;
 width: 195px;
 background: url('img/continue.jpg') no-repeat !important; 
 cursor: pointer;
 border: none;
}
.product-descr .phone_submit #edit-submit {
  margin: 10px 0px 20px 95px;
}
#navigation-form .phone_submit {
 width: auto;  
}
#cancel {
 margin: 10px 0px 50px 80px;
 float: left; 
 height: 98px;
 width: 181px;
 background: url('img/cancel.jpg') no-repeat; 
 cursor: pointer;
 border: none;
}
.style11 {
 font-size:45px;
}
#rewards-form{
	text-align:center;
}
#rewards-form .form-item{
 padding-bottom: 30px;
}
#rewards-form img {
  margin: 10px 0px 0px 0px;
}
#rewards .image-item{
	height: 110px; 
}
#rewards-form .text_hugeboldgreen {
  margin: 50px 10px 0px 0px;
  line-height: 50px;
  color: #078c61;
}
#rewards tr.odd .form-item, #rewards tr.even .form-item{
	white-space: normal;
}
#rewards-form .form-radios .form-item .option {
  display: block;
}
#rewards-form table{
	border-collapse: separate;
	width: 100%;	
	vertical-align: top;
}
#rewards-form table td{
	vertical-align: top;
}
#rewards-form th, #rewards-form tr.even, #rewards-form tr.odd {
	border: none;
	background-color: transparent;
}
.choose_rewards{
  margin-top: 10px;
  width: 580px;
}
#rewards-form .form-radios .form-item .option span {
  position: absolute;
  margin: 168px 0px 0px -196px;
}
html>body #rewards-form .form-radios .form-item .option span {
  margin: 158px 0px 0px 100px;
}
#device-properties-ajax-form .properties_left {
  float: left;
  text-align: left;
  margin-left: 20px;
}
html>body #device-properties-ajax-form .properties_left {
  margin-left: 40px;
}
#device-properties-ajax-form .properties_right {
  text-align: left;
  float: right;
  margin-right: 10px;
}
html>body #device-properties-ajax-form .properties_right {
  margin-right: 30px;
}
/*#rewards-form .form-radios .form-item{
  margin-top: -60px;
}*/
/*#ajax_loader1{
 clear: both;
 float: left;
 display: none;
 margin: 10px 0px 10px 140px;
 background: url('img/loading.gif') no-repeat; 
 width: 32px;
 height: 32px; 
}
#ajax_loader2{
 margin: 10px 0px 10px 220px;
 float: right;
 display: none;
 background: url('img/loading.gif') no-repeat; 
 width: 32px;
 height: 32px; 
}
html>body #ajax_loader1{
 margin: 10px 0px 10px 140px;
}
html>body #ajax_loader2{
 margin: 10px 30px 10px 0px;
}
*/
.device_types_table {
	width: 90%;
}
.device_types_table td {
	padding: 0px;
    text-align: center;
}

.markup_ajax_img_invisible {
 clear: both;
 display: none;
 margin: 10px auto;
 background: url('img/loading.gif') no-repeat; 
 width: 32px;
 height: 32px; 
}
.markup_ajax_img_visible {
 clear: both;
 margin: 10px auto;
 display: block;
 background: url('img/loading.gif') no-repeat; 
 width: 32px;
 height: 32px; 
}

.markup_ajax {
 clear: both;
 margin: 0px auto;
 width: 20px;
 height: 5px;
 overflow: hidden;
}
.properties1, .properties2, .properties3, .properties4 {
 text-align: left;
}
.properties1 label, .properties2 label, .properties3 label, .properties4 label {
 width: 175px;
}
.properties1 select, .properties2 select, .properties3 select, .properties4 select {
 margin-top: 4px !important;    
}
.device_info span.red {
 width: 580px;   
}

/*.markup_ajax2{
 margin: 0px auto;
 width: 20px;
 height: 5px;
 overflow: hidden;
 border: 1px solid red;    
}
/*.markup_ajax3{
 margin: 110px 90px 0px 150px;
 width: 20px;
 height: 5px;
 overflow: hidden;
 position: absolute;
 border: 1px solid red;    
}
.markup_ajax4{
 margin: 110px 0px 0px 400px;
 width: 20px;
 height: 5px;
 overflow: hidden;
 position: absolute;
 border: 1px solid red;    
}*/
/*html>body #dev_type_img3{
    clear: both;
    margin-left: -100px !important;
	float: left;    
}
#dev_type_img3{
    margin-left: -25px !important;
	float: left;    
}
#dev_type_img4{
    margin-left: 90px !important;
	float: left;    
}
html>body #dev_type_img4{
    margin-left: 90px !important;
	float: left;    
}*/


.ajax_loader_visble {
	background: url('img/loader-small.gif') no-repeat;
}

.ajax_loader_invisble {
	display: none;
}

html>body #model_ajax_loader1 {
 margin: 10px 0px 10px 130px;
}
html>body #model_ajax_loader2 {
 margin: 10px 200px 10px 0px;
}
#placelist, #search, #searchform, #results, #searchwell {
 display: none;    
}
.green_text {
 margin: 15px;
 width: 550px;    
}
#user-edit .customer_info .description, #user-edit .form-item .form-item {
 clear: both;    
}
#user-edit .customer_info .description {
 margin-left: 15px;
 width: 235px;
}
#user-edit .form-item .form-item {
 padding-top: 5px;
}
#user-edit .form-item .form-item .form-text {
 width: 140px;
}
#user-edit #edit-submit, #user-edit #edit-delete {
 clear: both;
 background: url('img/submit.jpg') no-repeat;
 width: 195px;
 height: 98px;
 cursor: pointer;
 border: none;
}
#user-edit #edit-submit {
 margin: 10px 0px 50px 80px;   
}
#user-edit #edit-delete {
 margin: 10px 0px 50px 0px;
 background: url('img/delete.jpg') no-repeat !important;
}
#message-error {
 color: red;
}
#customer-information .form-item label {
 font-size: 1.0em;    
}
*html #customer-information .form-select {
  margin-left: -2px;    
}
*html #user-edit.form-select {
  margin-left: -2px;    
}
#user-pass #edit-submit {
 margin: 10px 0px 50px 180px;
 background: url('img/get_new_pass.jpg') no-repeat;
 width: 191px;
 height: 108px;
 cursor: pointer;
 border: none;
}
#user-pass .form-text {
 margin-left: 20px;
 width: 200px;    
}
.safe_block, .simple_block, .smart_block {
 background-color: #ffffff;
}
.safe_block p, .simple_block p, .smart_block p {
 clear: both;
 margin-top: 15px;
 padding-left: 20px;
 padding-right: 50px;
 /*color:#333333;*/
 font-family:Arial,Helvetica,sans-serif;
 font-weight: bolder;
 font-size: 1.0em;   
 line-height: 1.3em; 
}
.safe_block p a, .simple_block p a, .smart_block p a {
 float: none !important;
 display: inline !important;
}
*html .status_text {
 padding-top: 10px !important;    
}
.red{
 color: red;    
}
.green_big {
 font-size: 1.5em;
 color: #4f6826;  
 font-weight: bold;

}
#member-password td {
 padding: 0px 10px 0px 20px;
}
.employee #user-login {
  margin: 0px 0px 0px 0px;
  padding: 60px 0px 0px 0px;
  margin-left: -12px;
  background: url('img/login_green.jpg') no-repeat 0px 0px;   
  height: 224px;
  width: auto;
}
html>body .employee #user-login {
  padding: 50px 0px 0px 0px;
}
.employee #user-login label {
  float: none;
  text-align: center;
}
.employee #user-login .form-item {
  padding-left: 235px;
}
.employee #user-login .form-submit {
 clear: both;
 margin: 30px 0px 0px 215px;
 background: url('img/btn_login.jpg') no-repeat;
 width: 181px;
 height: 98px;
 cursor: pointer;
 border: none;
}
.login-page .menu-1-1-2,.login-page .menu-1-2-2 {
 visibility: hidden;
}
*html .main-text {
 width: 604px !important;
}
.main-text {
 padding-top: 0px !important; 
 width: 592px !important;
 padding-right: 0px !important;   
}
.table-color {
 background-color: #EFF5CE;    
}
.page-title{
 color: #CC0000;
 font-size: 1.5em;
 font-family: Arial;
 font-weight: bold;
}
.list-item {
 margin:0px;
 padding: 0px;
}
.list-item li {
 margin: 0px 0px 10px 0px;
 list-style-type: none;
}
*html .pos-indent {
 /*text-indent: -13px;    */
}
*html .page-title {
 text-indent: -13px;    
}
.default_page {
 margin: 0px;
 height: 219px;
 width: 603px;
 background: url('img/Lower3rd.jpg') no-repeat;
}
.offer_start_form {
 width: 550px;
}
.offer_start_form td {
 width: 225px;
 text-align: center;
}
.status_table {
 clear: both;
 margin-bottom: 30px;  
}
.status_table table{
 border-collapse: separate;
}
*html .status_table {
 padding-bottom: 30px;    
}
.proceed_info {
 line-height:20px;
 font-size: 1.0em;
 margin-left: 12px;
 clear: both;
}
#navigation-form .proceed_info {
 font-size: 1.0em;
}
.close {
  clear: both;
  margin: 15px 50px 10px 0px;
  float: right !important;
  width: 90px;
}
*html .close {
   margin: 15px 25px 0px 0px;    
}
.offer_start_form .form-item label {
  font-weight: normal;    
}
.offer_start_form .form-item .red{
  text-decoration: underline; 
  cursor: pointer;
}
.rewards_table {
  width: 580px;
}
.rewards_table td {
/*  width: 290px;*/
  text-align:center;
}

.links-click {
 cursor: pointer;	
}
.menu-bottom {
 width: 225px;
}
.menu-bottom li{
 padding: 0px 10px 0px 10px;
 float: left;
 list-style-type: none; 
 background: url('img/stick.gif') 100% 0% no-repeat;
}
.menu-bottom a {
 text-decoration: none;
}
.menu-bottom  .last-item {
  background-image: none; !important;    
}
#sent-page .button_back {
 margin:10px 20px 20px 30px;
 background:transparent url(img/back.jpg) no-repeat scroll 0%;
 border:medium none;
 clear:both;
 float: none;
 cursor:pointer;
 height:98px;
 width:195px;
}
.content-page ul li {
 list-style-type: none;
}
.content-page ul {
 padding-left: 0px;
 margin-left: 0px;
}
.content-page .title-page {
 margin-top: 40px;
}
.content-page p a{
 display: block;
 text-decoration: underline;
}
.status-style {
 margin-top: 10px;
}
.offer_start_form table td {
    text-align: left;
    width: auto;
}
.offer_start_form table{
    width: 100%;
}
.offer_start_form table span.red {
    width: 100px;
    margin-bottom: 2px;
    cursor: pointer;
    text-decoration: underline;
}
.offer_start_form table td .form-item {
    margin-bottom: 0px;
    text-align: left;
    width: 200px;
}
.offer_start_form .form-select {
    margin-bottom: 0px;
    text-align: left;
    width: 200px;
}
.finish-content {
	/*margin-top: 50px;*/
}
.finish-content .btn {
	padding-bottom: 40px;
}
.style1 {
	font-size: 18px;
}
.style2 {
	font-size: 12px;
	display: block;
}
.style3 {
	padding-left: 40px;
	padding-right: 50px;
}
html>body .button_status {
	margin: 10px 0px 20px 170px !important;
}
.button_status{
	margin: 10px 0px 20px 90px !important;
}
.status_guide_link {
	margin:	0px 0px 0px 0px;
	float: right;
	background: url('img/status_guide_link.gif');
	width:121px;
	height:15px;
	display: block;
 }
#check-my-status .form-item .description{
	float: none;
	clear: both;
	width: 250px;
	margin-left: 150px;
}
html>body #member-search-form .form-item .description{
	margin-left:132px;
}
#member-search-form .form-item .description{
	clear:both;
	float:none;
	margin-left:126px;
	width:100px;
}

.forgot_password a {
	display: block;
	clear:both;
	margin-left: 240px;
	margin-bottom: 5px;
}
*html .check-status .title, *html .check-status .tabs, *html .check-status #message-error {
	display: inline;
}
#contact-form .contactus_text {
	clear: both;
	margin-top: 0px;
	font-size: 11px;
	text-align: left;
}
html>body #contact-form  .contactus_text {
	padding-top: 10px;
}
#contact-form .description {
	clear: both;
	margin-left: 150px;
	width: 250px;
}
html>body #contact-form .description {
	margin-left: 150px;
}
.ajax_loader_visible{
	position: relative;
	background: url('img/loader-small.gif');
	width: 16px;
	height: 16px;
}
.ajax_loader_invisible{
	display: none;
}

#device-properties-ajax-form .ajax_loader_visible{
	position: absolute;
	margin: -20px 0px 0px 205px;
}
#check-my-status .ajax_loader_visible{
	margin:-49px 0px 0px 405px;
	position: absolute;
}
html>body #check-my-status .ajax_loader_visible{
	margin: -49px 0px 0px 405px;
}
#check-my-status .ajax_loader_pos .ajax_loader_visible{
	margin: -52px 0px 0px 165px;
}
html>body #check-my-status .ajax_loader_pos .ajax_loader_visible{
	margin: -25px 0px 0px 405px;
}

/* ----------begin email loader */
html>body #e-mail .ajax_loader_visible{  /*For FF, Opera*/
	margin: -30px 0px 0px 370px;
}

@media screen and (-webkit-min-device-pixel-ratio:0){ 
	#e-mail .ajax_loader_visible{margin: -30px 0px 0px 382px !important;} /*For Safari3, OPera9**/
}
html:first-child #e-mail .ajax_loader_visible{margin: -30px 0px 0px 370px !important;} /*Opera9*/
/**>#e-mail .ajax_loader_visible{margin: -30px 0px 0px 382px;} /*For Safari3, OPera9**/

*html #e-mail .ajax_loader_visible{ /*For IE*/
	margin: -32px 0px 0px 370px;

}
/* ----------end email loader */


/* ----------begin password loader */
html>body #member-password .ajax_loader_visible{   /*For FF, Opera*/
	margin: -30px 0px 0px 405px;
}
@media screen and (-webkit-min-device-pixel-ratio:0){ 
	#member-password .ajax_loader_visible{margin: -30px 0px 0px 405px !important;} /*For Safari3, OPera9**/
}
html:first-child #member-password .ajax_loader_visible{margin: -30px 0px 0px 405px !important;} /*Opera9*/

*html #member-password .ajax_loader_visible{  /*For IE*/
	margin: -32px 0px 0px 405px;
}
/* ----------end password loader */


#member-password input{
	width: 150px;
}
#step1{
	background: url('img/step1.gif') no-repeat;
	width: 250px;
	height: 60px;
}
#step2{
	background: url('img/step2.gif') no-repeat 0px -2px;
	width: 250px;
	height: 60px;
}
#step3{
	background: url('img/step3.gif') no-repeat;
	width: 250px;
	height: 60px;
}
#thanks{
	background: url('img/dog-thanks.gif') no-repeat 100px 30px;
	width: 400px;
	height: 300px;
}
.style4 {
color:#869C3D;
font-family:"Arial Black";
}
.red-link {
	color: red !important;
	font-weight: normal;
	text-decoration: underline;
}
#recycling-active-form span, #recycling-active-form .form-item , #recycling-active-form .edit-submit{
	float: left;
}
#recycling-active-form span{
	margin-top: 3px;
	margin-right: 5px;
}
#recycling-active-form .form-item {
	margin: 0px 10px;
}
html>body #zip_loader{
	position: absolute;
	margin-left: 282px;
}
#zip_loader{
	position: absolute;
	margin-left: -218px;
}
html>body .zip-loader{
	position: absolute;
	margin-left: 282px;
}
.zip-loader{
	position: absolute;
	margin-left: -218px;
	background: url('img/loading.gif') no-repeat;
	width: 32px;
	height: 32px;
}
.small-loader{
	padding-top: 15px;
	background: url('img/loader-small.gif') no-repeat 230px 0px;
}
#siteseal2{
	margin: 10px 0px 0px 0px;
	width: 100px;
	height: 60px;
}
.product-img{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 35%;
}
.product-descr{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 370px;
}
.back-but{
	display: block;
	margin: -115px 0px 0px 75px;
	position: absolute;
	background: url('img/back.jpg') no-repeat; 
	width: 195px;
	height: 98px;
	cursor: pointer;
}
.but{
	clear: both;
}
.product-descr label{
	width: 175px;
}
.email_text_found{
	width: 560px;
}
.reward #choose-reward-form table {
	width: 100%;
}
#free_form_code label{
	width: 100%;
}
.offer_start_form table .how-do {
	padding-right: 20px;
	width: 130px !important;
	text-align: right;
}
#choose-reward-form .phone_submit{
	padding-left: 170px;
}
/*-----------begin styles for taf--------------------*/
#taf-form .form-item, #taf-form .form-item .description{
	clear: both;
}
#taf-form .form-item .description{
	clear: both;
	margin-left: 150px;
}
#taf-form{
	margin: 20px 0px 10px 60px;
}
#taf-form label{
	float: left;
	width: 150px;
}
#taf-form .form-text{
	width: 250px;
}
#taf-form .resizable-textarea{
	float: left;
	width: 300px;
}
#taf-form #edit-submit {
	margin:0px 10px 10px 20px;
	float: left;
	background: url("img/btn_send.jpg") no-repeat 0 0;
	width: 181px;
	height: 98px;
	cursor:pointer;
	border: none;
}
#taf-form #edit-reset {
	margin: 0px 0px 10px 35px;
	float: left;
	background: url("img/btn_reset.jpg") no-repeat 0 0;
	width: 181px;
	height: 98px;
	cursor:pointer;
	border: none;
}
/*-----------end styles for taf--------------------*/

/*------------begin style for locator */
.locator-form .form-item label{
	margin-left: 50px;
	float: left;
	width: 320px;
	font-size: 1.1em;
}
*html  .locator-form .form-item label{
	margin-left: 25px;
}
.locator-form .form-item .form-select, .locator-form .form-item .form-text{
	width: 150px;
}
.locator-form h3{
	text-align: center;
}
.locator-form .form-item{
	clear: both;
}
.locator-form  #edit-sumit{
	margin: 10px 10px 10px 180px;
	background: url('img/submit.jpg') no-repeat;
	width: 195px;
	height: 98px;
	cursor: pointer;
	border: none;
}
.org-leader-list{
	margin: 20px 0px 20px 60px;
	width: 500px;
}
.org-leader-list th{
	font-size: 1.4em;
}
.org-leader-list td{
	background-color: #ffffff;
	padding: 7px 7px 7px 0px !important;
	font-size: 1.0em;
}
.org-leader-list tr, .org-leader-list th{
	border: none;
}
.org-leader-list a{
	text-decoration: underline;
	font-weight: normal;
	color: #666666;
}
#charity-locator-form .description{
	margin-left: 373px;
}
#button_links{
	margin: 40px 0px 20px 68px;
	padding: 0px;
	overflow: hidden;
	height: 100%;
}
#button_links li{
	margin-right: 50px;
	list-style-type: none;
	float: left;
}
#button_links li a{
	display: block;
	width: 199px;
	height: 105px;
}
#button_links li#f a{
	background: url(img/click_here.jpg) no-repeat;
}
#button_links li#s a{
	background: url(img/join_us.jpg) no-repeat;
}
.state-preloader, .city-preloader{
	float: right;
	background: url('img/loader-small.gif');
	width: 16px;
	height: 16px;
}
html>body .state-preloader, html>body .city-preloader{
	margin: -30px 40px 0px 0px;
}
.state-preloader, .city-preloader{
	margin: -30px 20px 0px 0px;
}
.locator_back{
	margin-left: 180px;
}
/*------------end style for locator */

/*--------------begin style for order-supplies*/
#order-supplies-login{
	margin-left: 230px;
}
#order-supplies-login #edit-submit{
	clear: both;
	margin: 10px 0px 10px -40px;
	background: url('img/submit.jpg') no-repeat;
	width: 195px;
	height: 98px;
	float: left;
	cursor: pointer;
	border: none;
}
.style_table{
	margin: 10px 10px 10px 130px;
	width: 60%;
	text-align: center;
}
.style_table td{
	padding: 10px;
}
#order-supplies-box table table{
	width: 100%;
}
#order-supplies-box table table td{
	text-align: center;
}
#order-supplies-box .form-item .form-radios label{
	float: none;
	width: auto;
}
#order-supplies-box #edit-qty{
	margin-left: 5px;
}
*html #order-supplies-box #edit-qty{
	margin-left: 2px;
}
#order-supplies-box .form-item .form-radios{
	margin: 0px 0px 20px 0px;
	float: left;
}
.order_supplies_confirm .form-item{
	margin-top: 0px;
	clear: both;
}
.order_supplies_form table{
	width: 100%;
}
#order-supplies-inkjet table td{
	padding: 5px;
	text-align: center;

}
#order-supplies-inkjet .order-supplies-qty{
	margin-left: 123px;

}
*html #order-supplies-inkjet .order-supplies-qty{
	margin-left: 23px;

}

.order_supplies_form #edit-submit{
	clear: both;
	margin: 10px 0px 10px 180px;
	background: url('img/submit.jpg') no-repeat;
	width: 195px;
	height: 98px;
	float: left;
	cursor: pointer;
	border: none;
}
*html .order_supplies_form .submit_but{
	margin: 10px 0px 10px 90px !important;
}
#order-supplies-box #edit-cancel-button{
	clear: both;
	margin: 10px 0px 10px 80px;
	background: url('img/back.jpg') no-repeat;
	width: 195px;
	height: 98px;
	float: left;
	cursor: pointer;
	border: none;
}
.order_supplies_confirm .continue_but{
	margin: 10px 0px 10px 0px !important;
	position: relative;
	left: 180px;
	background: url('img/continue.jpg') no-repeat !important;
	clear: none !important;
	width: 195px;
	height: 98px;
	cursor: pointer;
	border: none;
}
#order-supplies-box .continue_but{
	margin: 10px 0px 10px 30px!important;
	background: url('img/continue.jpg') no-repeat !important;
	width: 195px;
	height: 98px;
	clear: none !important;
	border: none;
	cursor: pointer;
}
#order-supplies-box .description{
	line-height: 10px;
}
#tracking_item{
	margin: 10px 0px;
}
#tracking_item td{
	padding: 5px;
	border: 1px solid #b9b9b9;
}
.black{
	background-color: #000000;
}
.green_bg{
	background-color: #eff5ce;
}
#white-line{
	width: 1px;
	height: 200px;
}
.style-table td{
	padding: 0px;
}
.style-table table td{
	padding: 5px;
}
.line1px{
	height: 1px;
	overflow: hidden;
}
.line3px{
	height: 3px;
	overflow: hidden;
}
.linewidth_1{
	width: 1px;
	overflow: hidden;
	font-size: 5px !important;
}
.style-table .text_hugeboldgreen{
	padding: 3px;
}
.border-white{
	display: block;
	border: 1px solid #ffffff;
}
#user-login .form-text {
	width: 160px;
}
#login_att{
	margin: -123px 0px 0px 350px;
	position: absolute;
}
*html #login_att{
	margin-top: -335px;
}
#login_att	a{
	display: block;
	background: url(img/login_att.jpg);
	width: 179px;
	height: 73px;
}
#order-supplies-box .form-item b{
	display: block;
}
.order_supplies_confirm #edit-confirm-box{
	margin: 0px;
	display: inline;
}
.order_supplies_confirm #edit-cancel-button{
	clear: both;
	margin: 10px 0px 10px 80px;
	background: url('img/back.jpg') no-repeat;
	width: 195px;
	height: 98px;
	float: left;
	cursor: pointer;
	border: none;
}
*html #order-supplies-box #edit-cancel-button{
	margin: 10px 0px 10px 45px;
}
.order_supplies_finish_back{
	margin-left: 180px;
}
.order_supplies_finish_back a{
	display: block;
	background: url('img/back.jpg') no-repeat;
	width: 195px;
	height: 98px;
	cursor: pointer;
	border: none;
}
#data_item{
	width: auto!important;
}
/*------------------------------------*/
#login_att	a{
	display: block;
	background: url('img/login_att.jpg');
	width: 179px;
	height: 73px;
}
.charitable{
	margin-bottom: 50px;
}
.title_big{
	margin-bottom: 0px;
	font-size: 1.5em;
}
.title_small{
	margin: 0.5em 0 0 0;
	font-size: 1.3em;
}
#title_top{
	position: absolute;
	margin: 5px 0 0 13px;
	font-weight: bold;
	font-size: 1.1em;
	font-family: Tahoma;
}
#gray_link{
	display: block;
	margin: 0px 0px 8px 0px;
	font-size: 0.8em;
}
#gray_link a, #gray_link a:visited, #gray_link a:hover{
	color: #666666;
	text-decoration: none;
	display: inline;
	float: none;
	clear: both;
}
#icon_{
	position: relative;
	margin: 0px 1px -2px 0px;
}
/*-------------begin captcha style--------------------*/
#taf-form .captcha{
	padding-top: 10px;
	position: relative;
	width: 300px;
	left: 150px;
	clear: both;
}
html>body #taf-form .captcha{
	width: 285px;
}
#taf-form .captcha .form-item .description {
	clear:both;
	margin: 0px;
}
#taf-form .captcha .form-item label{
	clear:both;
	float: none;
	width: auto;
}
#taf-form .captcha img{
	border: 1px solid #8a8a8a;
}
/*-------------end captcha style--------------------*/

/*--------------------begin style for 3 blocks--------------------*/
#block-item-bottom{
	background: url('img/block_bg.jpg');
	width: 604px;
	height: 183px;
	border-top: 1px solid #9ba290;
	border-bottom: 1px solid #9ba290;
}
.block-text{
	width: 200px;
	text-align: center;
	float: left;
}
.block-text .list-item{
	background-image: url('img/pad.png');
	background-repeat: no-repeat;
	font-weight: bold;
	color: #616265;
	font-size: 1.3em;
}
#first-item-block .list-item{
	margin: 30px 0px 50px 0px;
	background-position: 50px 3px;
}
#second-item-block .list-item{
	margin: 30px 0px 50px 0px;
	background-position: 12px 3px;
}
#third-item-block .list-item{
	margin: 30px 0px 25px 0px;
	background-position: 10px 3px;
}
#third-item-block {
	margin-left:3px;
}
.block-text .link-item a, .block-text .link-item a:visited{
	clear: both;
	float: none!important;
	color: #b01e11;
	text-decoration: underline;
}
.block-text .link-item a:hover{
	color: #de2615;
}
.link-item{
	text-align: center;
	width: 200px;
}
.block-text .green{
	margin: 10px 0px;
	color: #37511a;
	font-weight: bold;
}
/*--------------------end style for 3 blocks--------------------*/

#rewards-form #edit-norg, #rewards-form #edit-org-lead{
	width: 250px;
}
#rewards-form #text-item{
	margin-bottom: 30px;
	font-weight: bold;
	color: #078C61;
}
.rewards-form-right{
	padding-left: 15px !important;
	border-left: 1px dotted #666666;
}
.rewards-form-right .form-item{
	width: 270px;
}
#rewards-form td table td{
	padding-top: 0px !important;
}
.text-rewards-form{
	text-align: left;
	font-weight: bold;
}

.green-item{
	color: #2a4204;
}
a.green-item, a.green-item:visited{
	color: #2a4204;
	text-decoration: underline;
}
a.green-item:hover{
	color: #76BA0C;
}
.info-block{
	margin: 15px 0px 20px 0px;
	padding: 3px;
	border: 1px solid #b7b5ac;
}
.info-block p{
	padding: 5px 10px 5px 10px;
}
.info-block h1{
	margin: 0px;
	display: block;
	width: 572px;
	height:28px;
}
#b1 h1{
	background: url('img/donat_individual.gif') no-repeat;
}
#b2 h1{
	background: url('img/order_collection.gif') no-repeat;
}
#b3 h1{
	background: url('img/start.gif') no-repeat;
}
#text-left {
	float:left;
	width:380px;
}
#p_img {
	float:right;
}
#inner-content{
	overflow: hidden;
	margin-bottom: 30px;
}
.white_bg{
	padding: 0 !important;
	background-color: #ffffff;
	border: 3px solid #EFF5CE;
}
.status_table table, .status-style, .status-style table {
	border-collapse: separate;
}
.added_to_card{
	padding: 30px 0px 0px 0px;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
}
#rewards-form .phone_submit{
	margin-left: 170px;
}
/*--------------------begin popup style--------------------*/
#popup_bg{
	position: absolute;
	background: url('img/bg.png') repeat 0 0; 
	height: 100%;
	width: 100%;
    z-index: 1;
}
#cart_confirm_popup{
	position: relative;
	margin: 0px auto;
    top: 410px;
    width: 600px;
    z-index: 9000;
}
.t_p{
	background: url('img/t.png') repeat-x 0 0; 
}
.b_p{
	background: url('img/b.png') repeat-x 0 0; 
}
.l_p{
	background: url('img/l.png') repeat-y 0 0; 
}
.r_p{
	background: url('img/r.png') repeat-y 100% 0; 
}
#close_popup-window{
	position: absolute;
	margin-top: 15px;
	margin-left: 4px;
}
#popup-window-popup{
	margin: 0px auto;
	position: relative;
	width: 600px;
}
#item-height{
	height: 300px;
}
.popup-container{
	top: 50px;
	position: absolute;	
	width: 100%;
	z-index: 90000;
}
.white_bg_color{
	background-color: #ffffff;
	
}
/*--------------------end popup style--------------------*/


/*--------------------Welcome page--------------------*/
.title.black-title {
	color: #000000;
	font-size: 1.6em;
}
.box-item {
	margin-top: 10px;
	padding: 10px 0;
	background: url('img/bg-box.png') no-repeat 0 0;
	min-height: 198px;
	font-size: 12px;
	width: 258px;
	float: left;
}
.box-item h2 {
	margin-top: 7px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	font-family: Arial;
	font-size: 1.450em;
	font-weight: normal;
	color: #000000;
}
.box-item h2 span {
	font-weight: bold;
}
.box-item.first {
	margin-right: 20px;
	margin-left: 20px;
}
.box-item.first .img-item {
	padding-top: 5px;
	text-align: center;
}
.box-item.first .go-but {
	margin-top: 29px;
}
.box-item.second .go-but {
	margin-top: 14px;
}
.go-but {
	margin-left: 75px;
	width: 101px;
	height: 43px;
}
.go-but  a{
	display: block;
	background: url('img/go.png') no-repeat 0 0;
	width: 101px;
	height: 43px;
}
.go-but  a:hover {
	background: url('img/go.png') no-repeat 0 -43px;
}
.box-item.second p {
	background: url('img/factory.png') no-repeat 95px 100%;
	height: 135px;
}
.box-item p {
	padding-left: 15px;
	padding-right: 15px;
	line-height: 17px;
}
#welcome-box .separator {
	height: 75px;
	clear: both;
}